.visuallyhidden {
  margin: -1px;
  padding: 0;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  clip: rect(0, 0, 0, 0);
  position: absolute; }

.u--no-wrap {
  white-space: nowrap; }

th a:link, th a:visited {
  text-decoration: none; }

.tablesort {
  margin-top: 2px;
  margin-left: 3px;
  position: absolute; }

body {
  color: #4A4A4A;
  font-family: Tahoma, Segoe, sans-serif;
  font-size: 1.4rem;
  line-height: 1.5; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Tahoma, Segoe, sans-serif;
  font-weight: bold;
  line-height: 1.3;
  margin: 1.5em 0 0.75em;
  color: #1E384B; }
  h1 a:link, h1 a:visited,
  h2 a:link,
  h2 a:visited,
  h3 a:link,
  h3 a:visited,
  h4 a:link,
  h4 a:visited,
  h5 a:link,
  h5 a:visited,
  h6 a:link,
  h6 a:visited {
    text-decoration: none; }

h1 {
  font-size: 2.2rem;
  margin-top: 0; }
  @media (min-width: 374px) {
    h1 {
      font-size: 2.4rem; } }

h2 {
  font-size: 2rem; }

h3 {
  font-size: 1.7rem; }

h4 {
  font-size: 1.6rem; }

h5 {
  font-size: 1.5rem; }

h6 {
  font-size: 1.5rem;
  font-weight: normal; }

@media (min-width: 624px) {
  h1 {
    font-size: 3.2rem; }
  h2 {
    font-size: 2.8rem; }
  h3 {
    font-size: 2.4rem; } }

p {
  margin: 0 0 0.75em;
  max-width: 45em; }

li {
  max-width: 45em; }

strong, b {
  font-weight: bold; }

hr {
  border-bottom: 2px solid #1E384B;
  border-left: 0;
  border-right: 0;
  border-top: 0;
  margin: 1.5em 0; }

blockquote {
  margin: 0 0 1.5em 0.5em;
  padding: 0 0 0 1em;
  border-left: 5px solid #4A4A4A;
  line-height: 1.4; }

a {
  -webkit-transition: color 150ms ease;
  transition: color 150ms ease;
  -webkit-transition-property: color, background-color, font-decoration;
  transition-property: color, background-color, font-decoration;
  color: #1F419A; }
  a:link, a:visited {
    text-decoration: underline; }
  a:hover, a:active, a:focus {
    text-decoration: none; }
  a:visited {
    color: #1F419A; }
  a:focus {
    color: #A82D2B; }
  a:hover {
    color: #A82D2B; }
  a:active {
    color: #A82D2B; }
  a.link--tel {
    text-decoration: none;
    color: #1E384B; }
  a.link--big {
    font-size: 1.7rem;
    font-weight: bold; }

@font-face {
  font-family: 'samhsa-icons';
  src: url("../../fonts/icomoon/samhsa-icons/samhsa-icons.eot?xd8hxr");
  src: url("../../fonts/icomoon/samhsa-icons/samhsa-icons.eot?xd8hxr#iefix") format("embedded-opentype"), url("../../fonts/icomoon/samhsa-icons/samhsa-icons.woff2?xd8hxr") format("woff2"), url("../../fonts/icomoon/samhsa-icons/samhsa-icons.ttf?xd8hxr") format("truetype"), url("../../fonts/icomoon/samhsa-icons/samhsa-icons.woff?xd8hxr") format("woff"), url("../../fonts/icomoon/samhsa-icons/samhsa-icons.svg?xd8hxr#samhsa-icon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="samhsa-icons-"], [class*=" samhsa-icons-"] {
  font-family: 'samhsa-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.button, button:not(.toolbar-icon), input[type=reset], input[type=submit] {
  height: 38px;
  -webkit-transition: background-color 150ms ease;
  transition: background-color 150ms ease; }

label {
  vertical-align: baseline; }

.form-select--surrounding-label select {
  display: inline-block; }

select {
  max-width: 100%;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding: 7px 35px 7px 9.33333px;
  position: relative;
  background-image: url("../../images/select_arrow.svg");
  background-repeat: no-repeat;
  background-position: right 10px center;
  border-radius: 0;
  border: #CDCDCD solid 1px; }
  select::-ms-expand {
    display: none; }
  select:hover {
    background-color: #EEEEEE; }
  select option {
    font-size: 14px; }

input[type="text"], input[type="number"], input[type="tel"], input[type="email"], input[type="password"] {
  height: 38px; }

input[type="radio"] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 50%;
  border: 2px #4A4A4A #CDCDCD;
  height: 14px;
  width: 14px;
  position: relative;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  vertical-align: middle; }
  input[type="radio"]:checked {
    background-color: white; }
    input[type="radio"]:checked:after {
      content: "";
      position: absolute;
      height: 20px;
      width: 20px;
      background-color: #4A4A4A;
      border-radius: 50%; }
  input[type="radio"] + label {
    vertical-align: middle; }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  input[type="radio"] {
    display: inline-block;
    vertical-align: middle;
    -webkit-appearance: radio;
       -moz-appearance: radio;
            appearance: radio; }
    input[type="radio"] + label {
      vertical-align: middle; } }

input[type="checkbox"] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 1px #4A4A4A solid;
  height: 20px;
  width: 20px;
  max-height: 20px;
  max-width: 20px;
  min-height: 20px;
  min-width: 20px;
  position: relative; }
  input[type="checkbox"]:checked {
    background-color: #1E384B;
    border-color: #1E384B; }
    input[type="checkbox"]:checked:after {
      content: "";
      background-image: url("data:image/svg+xml,%3Csvg width='13' height='10' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cdefs%3E%3Cpath d='M4.415 9.804L.19 5.445a.686.686 0 010-.948l.92-.948a.636.636 0 01.919 0l2.846 2.936L10.971.196a.636.636 0 01.92 0l.919.949a.686.686 0 010 .948l-7.475 7.71a.636.636 0 01-.92 0z' id='a'/%3E%3C/defs%3E%3Cuse fill='%23FFF' fill-rule='nonzero' xlink:href='%23a'/%3E%3C/svg%3E");
      width: 20px;
      height: 20px;
      display: block;
      background-repeat: no-repeat;
      background-position: 3px 4px; }
  input[type="checkbox"] + label {
    vertical-align: middle; }

.js-form-type-checkbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  .js-form-type-checkbox input[type="checkbox"] + label {
    margin-left: 7px; }

@supports (-ms-ime-align: auto) {
  input[type="checkbox"]:checked {
    border-width: 1px; } }

.form-required--asterisk {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 0.2em;
  content: "";
  vertical-align: super;
  background-image: url(/core/misc/icons/ee0000/required.svg);
  background-repeat: no-repeat;
  background-size: 6px 6px; }

fieldset {
  padding-bottom: 1em; }
  fieldset .fieldset-wrapper .form-item:first-of-type {
    margin-top: 0; }

.form-actions input, .form-actions button, .form-actions .button, .form-actions .button:first-child, .form-actions > * {
  margin-right: 14px;
  margin-left: 0; }

.form-type-tel,
.form-item-completion-register-customer-profiles-0-entity-field-phone-extension-0-value,
.form-item-customer-profiles-0-entity-field-phone-extension-0-value,
.form-item-shipping-information-shipping-profile-field-phone-extension-0-value,
.form-item-payment-information-billing-information-field-phone-extension-0-value {
  max-width: 10em; }

.form-type-email, .form-type-password {
  max-width: 30em; }

.button-big {
  font-size: 2rem;
  height: 56px;
  padding: 0 42px; }

a.button {
  text-decoration: none;
  line-height: 2.5714285;
  color: white; }
